.bg{background:url(/image/background.png) no-repeat top center}
h1{margin-top:0;color: #e46c2b;}
h2,h3,h4{color: #e46c2b;}
.bs-docs-featurette+.bs-docs-footer {
    margin-top: 0;
    border-top: 0;
}

.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 100px;
    color: #99979c;
    background-color: #2a2730;
}

.bs-docs-footer a {
    color: #fff;
}

.carousel-caption{background-color: rgba(0,0,0,0.5);}

#data-content p:nth-child(2) {height: 80px;}
#data-content p:nth-child(1) {height: 30px;}

.title{font-family: Roboto;font-size:20px;font-weight: 600;color: #fc6d14;text-shadow: 1px 2px 1px #fff;}